Jump to content

Downgrading question


Recommended Posts

  • 2 weeks later...

Agree with nightcrawler1089, today I have reinstalled my iTunes to let it be compatiable with the Mplugin 2.5.1 but I got the error saying a newer iTunes' .itl was found so I just get rid of it under the "My Music" folder of my account in the partition C.

Link to post

You have to uninstall your latest version of iTunes and then install the old version. Your iPod (if you have one) will work BUT, it will only sync once, you can't right-click -> Sync after that, it won't work. To sync again you must disconnect then reconnect again physically.

Link to post

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...